@import "src/app/app.component.scss";

.navbar-wrapper {
    background-color: $base-color;
    color: white;
}

.navbar {
    max-width: 1280px;
    width: 100%;
    padding: 10px;
}

.links {
    list-style-type: none;
}

.link {
    color: #000000;
}